# Uses of Enum Class
org.apache.sysds.hops.codegen.SpoofCompiler.PlanSelector

Packages that use SpoofCompiler.PlanSelector
Package
Description
org.apache.sysds.hops.codegen

## Uses of SpoofCompiler.PlanSelector in org.apache.sysds.hops.codegen

Fields in org.apache.sysds.hops.codegen declared as SpoofCompiler.PlanSelector
Modifier and Type
Field
Description
`static SpoofCompiler.PlanSelector`
SpoofCompiler.`PLAN_SEL_POLICY`
Methods in org.apache.sysds.hops.codegen that return SpoofCompiler.PlanSelector
Modifier and Type
Method
Description
`static SpoofCompiler.PlanSelector`
SpoofCompiler.PlanSelector.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SpoofCompiler.PlanSelector[]`
SpoofCompiler.PlanSelector.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.